Gda.MetaTableColumn – Gda-6.0 Reference Manual

# MetaTableColumn

## Object Hierarchy:

## Description:

[ CCode ( has_type_id = false ) ]
public struct MetaTableColumn
Namespace: Gda
Package: Gda-6.0

## Content:

### Fields:

- public unowned string column_name
- public unowned string column_type
- public Type gtype
- public bool pkey
- public bool nullok
- public unowned string default_value
- public bool auto_incement
- public unowned string desc